<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link
        href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap"
        rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>App GameSheets</title>
</head>

<body>
    <header>
        <div class="title">GERENCIADOR DE USUÁRIOS</div>
        <div class="menu">
            <a href="./index.html" target="_self" title="Retornar à página inicial">Início</a> 
            <a href="./usuarios.html" target="_self" title="Lista de usuários cadastrados">Usuários</a>
            <a href="./jogos.html" target="_self" title="Lista de jogos cadastrados">Jogos</a>
        </div>
        <div class="profile">
            Caique | Sair
        </div>
      
        
    </header>
    <nav></nav>
    <main>

      <!--   <section class="d-none">
            <div id="login">
                <form method="POST" action="http://localhost:3001/usuarios" class="form_login">
                    <div>
                        <label for="auth_login">Login</label>
                        <input type="email" id="auth_login" name="auth_login" placeholder="Insira seu e-mail">
                    </div>
                    <div>
                        <label for="auth_password">Senha</label>
                        <input type="password" id="auth_password" name="auth_password" placeholder="Insira sua senha">
                    </div>

                    <button>Entrar</button>
                </form>
            </div>
        </section> -->

        <section>
            <div class="create_user">
                <form method="POST" action="http://localhost:3001/users" class="form_login">
                    <div>
                        <label for="auth_name">Nome:</label>
                        <input type="text" id="auth_name" name="name" placeholder="Insira o seu nome">
                    </div>
                    <div>
                        <label for="auth_email">Email:</label>
                        <input type="email" id="auth_email" name="email" placeholder="Insira seu email">
                    </div>
                    <div>
                        <label for="auth_password">Senha:</label>
                        <input type="password" id="auth_password" name="password" placeholder="Insira sua senha">
                    </div>

                    <button type="submit" id="submit">Cadastrar</button>
                </form>
            </div>
        </section>



    </main>
    <footer>
        <div class="projectName">
            App GameSheets
        </div>
      
    </footer>
</body>

</html>